DELETE
/api/v1/opportunities/{id}/companies/{companyId}Delete Opportunity Company Relationship
Deletes a relationship between an opportunity and a company.
Authentication
Send your API key in the x-api-key header.
x-api-keybearer
Parameters
idrequiredpath · string
No description provided.
companyIdrequiredpath · string
Company ID.
Responses
200
PublicApiDeleteOpportunityCompanyResponseDto
statusCoderequirednumber
countrequirednumber
errorrequiredstring
datarequiredboolean
Example response
json
{
"statusCode": 200,
"count": 0,
"error": null,
"data": false
}
401Unauthorized - missing or invalid API key or Bearer token